@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-wlwhyg80ff] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-wlwhyg80ff] {
    flex: 1;
    min-height:110vh;
}

.sidebar[b-wlwhyg80ff] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-wlwhyg80ff] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-wlwhyg80ff]  a, .top-row[b-wlwhyg80ff]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-wlwhyg80ff]  a:hover, .top-row[b-wlwhyg80ff]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-wlwhyg80ff]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-wlwhyg80ff] {
        justify-content: space-between;
    }

    .top-row[b-wlwhyg80ff]  a, .top-row[b-wlwhyg80ff]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-wlwhyg80ff] {
        flex-direction: row;
    }

    .sidebar[b-wlwhyg80ff] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-wlwhyg80ff] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-wlwhyg80ff]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-wlwhyg80ff], article[b-wlwhyg80ff] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-wlwhyg80ff] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-wlwhyg80ff] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-b8xq6agn00] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

.navbar-toggler:checked[b-b8xq6agn00] {
    background-color: rgba(255, 255, 255, 0.5);
}

.top-row[b-b8xq6agn00] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
    height:fit-content
}

.navbar-brand[b-b8xq6agn00] {
    font-size: 1.1rem;
}

.bi[b-b8xq6agn00] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-roles-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M216-144q-29.7%200-50.85-21.15Q144-186.3%20144-216v-528q0-29.7%2021.15-50.85Q186.3-816%20216-816h171q8-32%2034.03-52t59-20Q513-888%20539-868t34%2052h171q29.7%200%2050.85%2021.15Q816-773.7%20816-744v528q0%2029.7-21.15%2050.85Q773.7-144%20744-144H216Zm264-624q10.4%200%2017.2-6.8%206.8-6.8%206.8-17.2%200-10.4-6.8-17.2-6.8-6.8-17.2-6.8-10.4%200-17.2%206.8-6.8%206.8-6.8%2017.2%200%2010.4%206.8%2017.2%206.8%206.8%2017.2%206.8ZM216-269q56-46%20124-68.5T480-360q72%200%20140%2022t124%2069v-475H216v475Zm264.24-139Q540-408%20582-450.24q42-42.24%2042-102T581.76-654q-42.24-42-102-42T378-653.76q-42%2042.24-42%20102T378.24-450q42.24%2042%20102%2042ZM265-216h430q-46-35-101-53.5T480-288q-59%200-113.5%2018.5T265-216Zm215-264q-30%200-51-21t-21-51q0-30%2021-51t51-21q30%200%2051%2021t21%2051q0%2030-21%2051t-51%2021Zm0-72Z%22%2F%3E%3C%2Fsvg%3E");
}
.bi-locations-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%2012c-1.1%200-2-.9-2-2s.9-2%202-2%202%20.9%202%202-.9%202-2%202zm6-1.8C18%206.57%2015.35%204%2012%204s-6%202.57-6%206.2c0%202.34%201.95%205.44%206%209.14%204.05-3.7%206-6.8%206-9.14zM12%202c4.2%200%208%203.22%208%208.2%200%203.32-2.67%207.25-8%2011.8-5.33-4.55-8-8.48-8-11.8C4%205.22%207.8%202%2012%202z%22%2F%3E%3C%2Fsvg%3E");
}
.bi-people-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M9%2013.75c-2.34%200-7%201.17-7%203.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34%2017c.84-.58%202.87-1.25%204.66-1.25s3.82.67%204.66%201.25H4.34zM9%2012c1.93%200%203.5-1.57%203.5-3.5S10.93%205%209%205%205.5%206.57%205.5%208.5%207.07%2012%209%2012zm0-5c.83%200%201.5.67%201.5%201.5S9.83%2010%209%2010s-1.5-.67-1.5-1.5S8.17%207%209%207zm7.04%206.81c1.16.84%201.96%201.96%201.96%203.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15%2012c1.93%200%203.5-1.57%203.5-3.5S16.93%205%2015%205c-.54%200-1.04.13-1.5.35.63.89%201%201.98%201%203.15s-.37%202.26-1%203.15c.46.22.96.35%201.5.35z%22%2F%3E%3C%2Fsvg%3E");
}

.bi-assets-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22m576-494-72-41v-82l72-41%2072%2041v82l-72%2041Zm0%2083%20144-82v-166l-144-82-144%2082v166l144%2082Zm9%20195h139q-3%2024-20%2041.5T663-154L235-96q-29%204-53-14.5T154-158L96-587q-4-29.89%2014-53.45Q128-664%20158-668l58-7v73l-48%206%2057%20428%20360-48Zm-225-72q-33%200-52.5-19.5T288-360v-432q0-33%2019.5-52.5T360-864h432q33%200%2052.5%2019.5T864-792v432q0%2033-19.5%2052.5T792-288H360Zm0-72h432v-432H360v432Zm216-216ZM223-168Z%22%2F%3E%3C%2Fsvg%3E");
}

.bi-objectives-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M240-528%2096-612v-168l144-84%20144%2084v168l-144%2084Zm0-84%2072-41v-84.67L240-780l-72%2041v86l72%2041Zm420%2095v-83l156%2090v276L576-96%20336-234v-276l156-90v83l-84%2049v192l168%2097%20168-97v-192l-84-49Zm-120%2085v-432h324l-75%20108%2075%20108H612v216h-72Zm36%2084ZM240-696Z%22%2F%3E%3C%2Fsvg%3E");
}
.bi-profile-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2020%2020%22%20height%3D%2220px%22%20viewBox%3D%220%200%2020%2020%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cg%3E%3Crect%20fill%3D%22none%22%20height%3D%2220%22%20width%3D%2220%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Cpath%20d%3D%22M10%205.5c-1.66%200-3%201.34-3%203s1.34%203%203%203%203-1.34%203-3-1.34-3-3-3zm0%204.5c-.83%200-1.5-.67-1.5-1.5S9.17%207%2010%207s1.5.67%201.5%201.5S10.83%2010%2010%2010z%22%2F%3E%3Cpath%20d%3D%22M10%202c-4.42%200-8%203.58-8%208s3.58%208%208%208%208-3.58%208-8-3.58-8-8-8zm0%2014.5c-1.49%200-2.86-.51-3.96-1.36C7.19%2014.42%208.55%2014%2010%2014s2.81.42%203.96%201.14c-1.1.85-2.47%201.36-3.96%201.36zm5.07-2.44c-1.44-.99-3.19-1.56-5.07-1.56s-3.62.58-5.07%201.56C4.04%2012.95%203.5%2011.54%203.5%2010c0-3.58%202.92-6.5%206.5-6.5s6.5%202.92%206.5%206.5c0%201.54-.54%202.95-1.43%204.06z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.bi-templates-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M144-144q-33%200-52.5-19.5T72-216v-96q0-33%2019.5-52.5T144-384h240q33%200%2052.5%2019.5T456-312v96q0%2033-19.5%2052.5T384-144H144Zm432%200q-33%200-52.5-19.5T504-216v-528q0-33%2019.5-52.5T576-816h240q33%200%2052.5%2019.5T888-744v528q0%2033-19.5%2052.5T816-144H576Zm-432-72h240v-96H144v96Zm432%200h240v-528H576v528Zm119.79-48q15.21%200%2025.71-10.29t10.5-25.5q0-15.21-10.29-25.71t-25.5-10.5q-15.21%200-25.71%2010.29t-10.5%2025.5q0%2015.21%2010.29%2025.71t25.5%2010.5ZM144-432q-33%200-52.5-19.5T72-504v-240q0-33%2019.5-52.5T144-816h240q33%200%2052.5%2019.5T456-744v240q0%2033-19.5%2052.5T384-432H144Zm179.79-216q15.21%200%2025.71-10.29t10.5-25.5q0-15.21-10.29-25.71t-25.5-10.5q-15.21%200-25.71%2010.29t-10.5%2025.5q0%2015.21%2010.29%2025.71t25.5%2010.5ZM144-512l84-112%2090%20120h66v-240H144v232Zm120%20248Zm432-216ZM264-624Z%22%2F%3E%3C%2Fsvg%3E");
}

.bi-house-door-fill-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-b8xq6agn00] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.nav-item[b-b8xq6agn00] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-b8xq6agn00] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-b8xq6agn00] {
        padding-bottom: 1rem;
    }

    .nav-item[b-b8xq6agn00]  .nav-link {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

.nav-item[b-b8xq6agn00]  a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item[b-b8xq6agn00]  .nav-link:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

.nav-scrollable[b-b8xq6agn00] {
    display: none;
}

.navbar-toggler:checked ~ .nav-scrollable[b-b8xq6agn00] {
    display: block;
}

@media (min-width: 641px) {
    .navbar-toggler[b-b8xq6agn00] {
        display: none;
    }

    .nav-scrollable[b-b8xq6agn00] {
        /* Never collapse the sidebar for wide screens */
        display: block;

        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* /Components/Layout/ToolTip.razor.rz.scp.css */
.tooltip-wrapper[b-onqqezh8zg] {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    cursor: help;
}

span[b-onqqezh8zg] {
    visibility: hidden;
    position: absolute;
    width: 120px;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
    background-color: #363636;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 1;
}

    span[b-onqqezh8zg]::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #555 transparent transparent transparent;
    }

.tooltip-wrapper:hover span[b-onqqezh8zg] {
    visibility: visible;
}
/* /Components/Pages/Assets.razor.rz.scp.css */
.bi[b-ggk6aqrer3] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-new-asset[b-ggk6aqrer3] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22m576-494-72-41v-82l72-41%2072%2041v82l-72%2041Zm0%2083%20144-82v-166l-144-82-144%2082v166l144%2082Zm9%20195h139q-3%2024-20%2041.5T663-154L235-96q-29%204-53-14.5T154-158L96-587q-4-29.89%2014-53.45Q128-664%20158-668l58-7v73l-48%206%2057%20428%20360-48Zm-225-72q-33%200-52.5-19.5T288-360v-432q0-33%2019.5-52.5T360-864h432q33%200%2052.5%2019.5T864-792v432q0%2033-19.5%2052.5T792-288H360Zm0-72h432v-432H360v432Zm216-216ZM223-168Z%22%2F%3E%3C%2Fsvg%3E");
}
ul.asset-role[b-ggk6aqrer3]{
    margin-bottom:0;
}
table[b-ggk6aqrer3]{
    margin-bottom:0rem;
}
img.transparent[b-ggk6aqrer3]{
    mix-blend-mode:multiply;
}
/* Responsive: make table fonts smaller */
@media (max-width: 600px) {
    th[b-ggk6aqrer3],td[b-ggk6aqrer3]{
        font-size:10px;
    }
}
/* /Components/Pages/Authenticate.razor.rz.scp.css */

.box-login[b-mek9kenbbm] {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    max-width: fit-content;
    width: 90%;
}
/* /Components/Pages/Locations.razor.rz.scp.css */
/* /Components/Pages/Objectives.razor.rz.scp.css */
/* /Components/Pages/People.razor.rz.scp.css */
.bi[b-5tws17gr1p] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-new-person[b-5tws17gr1p] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M9%2013.75c-2.34%200-7%201.17-7%203.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34%2017c.84-.58%202.87-1.25%204.66-1.25s3.82.67%204.66%201.25H4.34zM9%2012c1.93%200%203.5-1.57%203.5-3.5S10.93%205%209%205%205.5%206.57%205.5%208.5%207.07%2012%209%2012zm0-5c.83%200%201.5.67%201.5%201.5S9.83%2010%209%2010s-1.5-.67-1.5-1.5S8.17%207%209%207zm7.04%206.81c1.16.84%201.96%201.96%201.96%203.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15%2012c1.93%200%203.5-1.57%203.5-3.5S16.93%205%2015%205c-.54%200-1.04.13-1.5.35.63.89%201%201.98%201%203.15s-.37%202.26-1%203.15c.46.22.96.35%201.5.35z%22%2F%3E%3C%2Fsvg%3E");
}
.bi-email[b-5tws17gr1p] {
    top:5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M20%204H4c-1.1%200-1.99.9-1.99%202L2%2018c0%201.1.9%202%202%202h16c1.1%200%202-.9%202-2V6c0-1.1-.9-2-2-2zm0%204l-8%205-8-5V6l8%205%208-5v2z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}
.bi-phone[b-5tws17gr1p] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M16%201H8C6.34%201%205%202.34%205%204v16c0%201.66%201.34%203%203%203h8c1.66%200%203-1.34%203-3V4c0-1.66-1.34-3-3-3zm1%2017H7V4h10v14zm-3%203h-4v-1h4v1z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}
.bi-chat[b-5tws17gr1p] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M96-96v-696q0-29.7%2021.15-50.85Q138.3-864%20168-864h624q29.7%200%2050.85%2021.15Q864-821.7%20864-792v480q0%2029.7-21.15%2050.85Q821.7-240%20792-240H240L96-96Zm114-216h582v-480H168v522l42-42Zm-42%200v-480%20480Z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}

.bi-yes[b-5tws17gr1p] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%2375FB4C%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M9%2016.17L4.83%2012l-1.42%201.41L9%2019%2021%207l-1.41-1.41L9%2016.17z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}
.bi-no[b-5tws17gr1p] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23EA3323%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19%206.41L17.59%205%2012%2010.59%206.41%205%205%206.41%2010.59%2012%205%2017.59%206.41%2019%2012%2013.41%2017.59%2019%2019%2017.59%2013.41%2012%2019%206.41z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}

ul.asset-role[b-5tws17gr1p]{
    margin-bottom:0;
}
table[b-5tws17gr1p]{
    margin-bottom:0rem;
}
img.transparent[b-5tws17gr1p]{
    mix-blend-mode:multiply;
}
/* Responsive: make table fonts smaller */
@media (max-width: 600px) {
    th[b-5tws17gr1p],td[b-5tws17gr1p]{
        font-size:10px;
    }
}
/* /Components/Pages/Profile.razor.rz.scp.css */

/* /Components/Pages/Roles.razor.rz.scp.css */
/* /Components/Pages/~Home.razor.rz.scp.css */
.bi[b-if9yy4k8eq] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-new-event[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23FFFFFF%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19%204h-1V2h-2v2H8V2H6v2H5c-1.11%200-1.99.9-1.99%202L3%2020c0%201.1.89%202%202%202h14c1.1%200%202-.9%202-2V6c0-1.1-.9-2-2-2zm0%2016H5V10h14v10zm0-12H5V6h14v2zm-7%205h5v5h-5z%22%2F%3E%3C%2Fsvg%3E");
}
.bi-email[b-if9yy4k8eq] {
    top:5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M20%204H4c-1.1%200-1.99.9-1.99%202L2%2018c0%201.1.9%202%202%202h16c1.1%200%202-.9%202-2V6c0-1.1-.9-2-2-2zm0%204l-8%205-8-5V6l8%205%208-5v2z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}
.bi-phone[b-if9yy4k8eq] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M16%201H8C6.34%201%205%202.34%205%204v16c0%201.66%201.34%203%203%203h8c1.66%200%203-1.34%203-3V4c0-1.66-1.34-3-3-3zm1%2017H7V4h10v14zm-3%203h-4v-1h4v1z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}
.bi-chat[b-if9yy4k8eq] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M96-96v-696q0-29.7%2021.15-50.85Q138.3-864%20168-864h624q29.7%200%2050.85%2021.15Q864-821.7%20864-792v480q0%2029.7-21.15%2050.85Q821.7-240%20792-240H240L96-96Zm114-216h582v-480H168v522l42-42Zm-42%200v-480%20480Z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}

.bi-yes[b-if9yy4k8eq] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%2375FB4C%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M9%2016.17L4.83%2012l-1.42%201.41L9%2019%2021%207l-1.41-1.41L9%2016.17z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}
.bi-no[b-if9yy4k8eq] {
    top: 5px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23EA3323%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19%206.41L17.59%205%2012%2010.59%206.41%205%205%206.41%2010.59%2012%205%2017.59%206.41%2019%2012%2013.41%2017.59%2019%2019%2017.59%2013.41%2012%2019%206.41z%22%2F%3E%3C%2Fsvg%3E') no-repeat 2px center;
}

ul.asset-role[b-if9yy4k8eq]{
    margin-bottom:0;
}
table[b-if9yy4k8eq]{
    margin-bottom:0rem;
}
img.transparent[b-if9yy4k8eq]{
    mix-blend-mode:multiply;
    max-height:150px;
}
/* Responsive: make table fonts smaller */
@media (max-width: 600px) {
    th[b-if9yy4k8eq],td[b-if9yy4k8eq]{
        font-size:14px;
    }
}
tbody tr:hover[b-if9yy4k8eq] {
    background: lightgray !important;
    cursor:pointer;
}

tbody tr:hover td[b-if9yy4k8eq] {
    background: transparent;
}
.position[b-if9yy4k8eq] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.position-filled[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%2300ff00%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%202C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208zm4.59-12.42L10%2014.17l-2.59-2.58L6%2013l4%204%208-8z%22%2F%3E%3C%2Fsvg%3E");
    width:20px;
}

.position-not-filled[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23EA3323%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%20opacity%3D%22.87%22%2F%3E%3Cpath%20d%3D%22M12%202C6.47%202%202%206.47%202%2012s4.47%2010%2010%2010%2010-4.47%2010-10S17.53%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208zm3.59-13L12%2010.59%208.41%207%207%208.41%2010.59%2012%207%2015.59%208.41%2017%2012%2013.41%2015.59%2017%2017%2015.59%2013.41%2012%2017%208.41z%22%2F%3E%3C%2Fsvg%3E");
    width: 20px;
}
.attendee[b-if9yy4k8eq] {
    display: inline-block;
    position: relative;
    width: 0.8rem;
    height: 1.25rem;
    margin-right: 0.0rem;
    top: -1px;
    background-size: cover;
}
.attendee-current-user[b-if9yy4k8eq] {
    height: 1.5rem;
    width:1rem;
}
.attendee-blue[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2224px%22%20fill%3D%22%230000F5%22%3E%3Cpath%20d%3D%22m400-80-68-509q-5-36%2019-63.5t60-27.5h138q36%200%2060%2027.5t19%2063.5L560-80H400Zm80-640q-33%200-56.5-23.5T400-800q0-33%2023.5-56.5T480-880q33%200%2056.5%2023.5T560-800q0%2033-23.5%2056.5T480-720Z%22%2F%3E%3C%2Fsvg%3E");
}

.attendee-green[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2224px%22%20fill%3D%22%2300f500%22%3E%3Cpath%20d%3D%22m400-80-68-509q-5-36%2019-63.5t60-27.5h138q36%200%2060%2027.5t19%2063.5L560-80H400Zm80-640q-33%200-56.5-23.5T400-800q0-33%2023.5-56.5T480-880q33%200%2056.5%2023.5T560-800q0%2033-23.5%2056.5T480-720Z%22%2F%3E%3C%2Fsvg%3E");
}

.attendee-amber[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2020%2020%22%20height%3D%2220px%22%20viewBox%3D%220%200%2020%2020%22%20width%3D%2220px%22%20fill%3D%22%23F19E39%22%3E%3Cg%3E%3Crect%20fill%3D%22none%22%20height%3D%2220%22%20width%3D%2220%22%20x%3D%220%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Cpath%20d%3D%22M11.75%2C7h-3.5C7.31%2C7%2C6.61%2C7.85%2C6.77%2C8.77L8.5%2C18h3l1.73-9.23C13.39%2C7.85%2C12.69%2C7%2C11.75%2C7z%22%2F%3E%3Ccircle%20cx%3D%2210%22%20cy%3D%223.75%22%20r%3D%221.75%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E ");
}

.attendee-gray[b-if9yy4k8eq] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2020%2020%22%20height%3D%2220px%22%20viewBox%3D%220%200%2020%2020%22%20width%3D%2220px%22%20fill%3D%22%23999999%22%3E%3Cg%3E%3Crect%20fill%3D%22none%22%20height%3D%2220%22%20width%3D%2220%22%20x%3D%220%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%3E%3Cpath%20d%3D%22M11.75%2C7h-3.5C7.31%2C7%2C6.61%2C7.85%2C6.77%2C8.77L8.5%2C18h3l1.73-9.23C13.39%2C7.85%2C12.69%2C7%2C11.75%2C7z%22%2F%3E%3Ccircle%20cx%3D%2210%22%20cy%3D%223.75%22%20r%3D%221.75%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
/* /Components/Reusable/Modal.razor.rz.scp.css */
.modal-overlay[b-dztpdhrt8l] {
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    scroll-margin-top:100px;
    top: 0;
    left: 0;
    width: 100%;
    margin-top:100px;
    margin-bottom:100px;
    /*height: 100%;*/ only set if media width > 900
    background-color: rgba(0, 0, 0, 0.5); /* Optional backdrop */
    z-index: 500; /* Ensure it appears above other elements */
}

/* Modal content */
.modal-content[b-dztpdhrt8l] {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    max-width: fit-content;
    width: 100%;
}

/* Close button */
.close-button[b-dztpdhrt8l] {
    position: absolute;
    top: 10px;
    right: 10px;
}

@media (min-width: 900px) {
    .modal-overlay[b-dztpdhrt8l] {
        height: 100vh;
        position:fixed;
        margin-top: 0px;
    }
}
/* /Components/Reusable/Spinner.razor.rz.scp.css */
.spinner-overlay[b-u4whkgdijw] {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(255,255,255,0.5); /* Optional backdrop */
    z-index: 2000; /* Ensure it appears above other elements */
}

/* Modal content */
.spinner-content[b-u4whkgdijw] {
    background-color: white;
    padding: 20px;
    position: relative;
    max-width: fit-content;
    max-height:fit-content;
}
/* /Components/Reusable/Tree/IntrepidTree.razor.rz.scp.css */
ul.tree-item[b-vo6cvetleo] {
    list-style-type: none;
}
li.tree-item[b-vo6cvetleo] {
    cursor: pointer;
    user-select: none; /* Prevent text selection */
    display:inline-block;
    width:100%;
    white-space:nowrap;
}
li.tree-item-node[b-vo6cvetleo]::before {
        content: "\25B6";
        color: black;
        display: inline-block;
        margin-right: 6px;
    }
li.tree-item-node-expanded[b-vo6cvetleo]::before {
    transform: rotate(90deg);
}

li.tree-item-node-drag-over[b-vo6cvetleo] {
    border-top-color: red;
    border-top-style: solid;
    border-top-width: thick;
}

.bi[b-vo6cvetleo] {
    display: inline-block;
    position: relative;
    width: .5rem;
    height: .5rem;
    margin-right: 0.25rem;
    top: -1px;
    background-size: cover;
}
.icon[b-vo6cvetleo] {
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 4px; 
    width:20px;
    height:20px;
    margin-left:5px;
    margin-top:-1px;
}
.icon-disabled[b-vo6cvetleo]{
    opacity:0.5;
}
.icon:hover[b-vo6cvetleo] {
    background-color: rgb(50, 153, 212,0.5);
    cursor: pointer;
}
    .icon:focus[b-vo6cvetleo], .icon:active:focus[b-vo6cvetleo] {
        box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
    }
.icon-edit[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M216-216h51l375-375-51-51-375%20375v51Zm-72%2072v-153l498-498q11-11%2023.84-16%2012.83-5%2027-5%2014.16%200%2027.16%205t24%2016l51%2051q11%2011%2016%2024t5%2026.54q0%2014.45-5.02%2027.54T795-642L297-144H144Zm600-549-51-51%2051%2051Zm-127.95%2076.95L591-642l51%2051-25.95-25.05Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-delete[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M312-144q-29.7%200-50.85-21.15Q240-186.3%20240-216v-480h-48v-72h192v-48h192v48h192v72h-48v479.57Q720-186%20698.85-165T648-144H312Zm336-552H312v480h336v-480ZM384-288h72v-336h-72v336Zm120%200h72v-336h-72v336ZM312-696v480-480Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-add[b-vo6cvetleo] {
    margin-left:10px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M444-444H240v-72h204v-204h72v204h204v72H516v204h-72v-204Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-down[b-vo6cvetleo] {
    margin:0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M480-288%20288-480l51-51%20105%20105v-294h72v294l105-105%2051%2051-192%20192Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-up[b-vo6cvetleo] {
    margin:0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M444-240v-294L339-429l-51-51%20192-192%20192%20192-51%2051-105-105v294h-72Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-left[b-vo6cvetleo] {
    margin:5px 10px 5px 0px; 
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M384-288%20192-480l192-192%2051%2051-105%20105h438v72H330l105%20105-51%2051Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-right[b-vo6cvetleo] {
    margin: 5px 0px 5px 10px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22m576-288-51-51%20105-105H192v-72h438L525-621l51-51%20192%20192-192%20192Z%22%2F%3E%3C%2Fsvg%3E");
}
.icon-move[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M480-96%20312-264l51-51%2081%2081v-174h72v174l81-81%2051%2051L480-96ZM264-312%2096-480l168-168%2051%2051-81%2081h174v72H234l81%2081-51%2051Zm432%200-51-51%2081-81H552v-72h174l-81-81%2051-51%20168%20168-168%20168ZM444-552v-174l-81%2081-51-51%20168-168%20168%20168-51%2051-81-81v174h-72Z%22%2F%3E%3C%2Fsvg%3E");
}
span.tree-item-node[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M9.17%206l2%202H20v10H4V6h5.17M10%204H4c-1.1%200-1.99.9-1.99%202L2%2018c0%201.1.9%202%202%202h16c1.1%200%202-.9%202-2V8c0-1.1-.9-2-2-2h-8l-2-2z%22%2F%3E%3C%2Fsvg%3E");
    height:20px;
    width:20px;
    margin-bottom:-5px;
}
span.tree-item-leaf-location[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%202C8.13%202%205%205.13%205%209c0%205.25%207%2013%207%2013s7-7.75%207-13c0-3.87-3.13-7-7-7zM7%209c0-2.76%202.24-5%205-5s5%202.24%205%205c0%202.88-2.88%207.19-5%209.88C9.92%2016.21%207%2011.85%207%209z%22%2F%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%229%22%20r%3D%222.5%22%2F%3E%3C%2Fsvg%3E");
    height: 20px;
    width: 20px;
    top: 5px;
}
span.tree-item-leaf-role[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19%203h-4.18C14.4%201.84%2013.3%201%2012%201s-2.4.84-2.82%202H5c-1.1%200-2%20.9-2%202v14c0%201.1.9%202%202%202h14c1.1%200%202-.9%202-2V5c0-1.1-.9-2-2-2zm-7-.25c.22%200%20.41.1.55.25.12.13.2.31.2.5%200%20.41-.34.75-.75.75s-.75-.34-.75-.75c0-.19.08-.37.2-.5.14-.15.33-.25.55-.25zM19%2019H5V5h14v14zM12%206c-1.65%200-3%201.35-3%203s1.35%203%203%203%203-1.35%203-3-1.35-3-3-3zm0%204c-.55%200-1-.45-1-1s.45-1%201-1%201%20.45%201%201-.45%201-1%201zm-6%206.47V18h12v-1.53c0-2.5-3.97-3.58-6-3.58s-6%201.07-6%203.58zM8.31%2016c.69-.56%202.38-1.12%203.69-1.12s3.01.56%203.69%201.12H8.31z%22%2F%3E%3C%2Fsvg%3E");
    height: 20px;
    width: 20px;
    top: 5px;
}
span.tree-item-leaf-objective[b-vo6cvetleo] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2220px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2220px%22%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M240-528%2096-612v-168l144-84%20144%2084v168l-144%2084Zm0-84%2072-41v-84.67L240-780l-72%2041v86l72%2041Zm420%2095v-83l156%2090v276L576-96%20336-234v-276l156-90v83l-84%2049v192l168%2097%20168-97v-192l-84-49Zm-120%2085v-432h324l-75%20108%2075%20108H612v216h-72Zm36%2084ZM240-696Z%22%2F%3E%3C%2Fsvg%3E");
    height: 20px;
    width: 20px;
    top: 5px;
}
input.tree-item[b-vo6cvetleo] {
    height: 16px;
    width: 16px;
    position: relative;
    top: 3px;
    margin: 10px;
}

/* Style the caret/arrow */
.caret[b-vo6cvetleo] {
    cursor: pointer;
    user-select: none; /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
.caret[b-vo6cvetleo]::before {
    content: "\25B6";
    color: black;
    display: inline-block;
    margin-right: 6px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.caret-down[b-vo6cvetleo]::before {
    transform: rotate(90deg);
}

.selected[b-vo6cvetleo] {
    background-color: rgb(50, 50, 50, 0.70);
    color: white;
}

/* Hide the nested list */
.nested[b-vo6cvetleo] {
    display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active[b-vo6cvetleo] {
    display: block;
}
